.pid-0612cc36-7f7d-4211-9264-d016c693b808{position:absolute;width:100%} 
@media screen and (max-width: 768px){
    /*.pid-0612cc36-7f7d-4211-9264-d016c693b808{position:relative;} */
}

.pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo{
    max-width:476px;
}

.pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo {
    padding-left:44px;
    padding-right:44px;
}

.pid-569a7040-3f40-4294-bf91-64cc270b4cd7{}



.pid-569a7040-3f40-4294-bf91-64cc270b4cd7{position:relative;}

.pid-569a7040-3f40-4294-bf91-64cc270b4cd7::after{
    content:"";
    display:block;
    width:100%;
    height:444px;
    position:absolute;
    background:#f0f3f7;
    top:-61px;
    z-index:-999;
}

.pid-ac449b45-f5d9-4bef-b9d6-0b262c77668c{}


.page-list25{position:relative;padding:36px 8px 0 8px;}
.page-list25::after{
    content:"";
    width:100%;
    height:444px;
    position:absolute;
    background:#ffffff;
    top:-1px;
    left:0;
    right:0;
    z-index:-1;
}


